* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
}

html {
    font-family: arial;
    font-size: 22px;
    line-height: 1.5rem;
}

@media(max-width: 30rem) {
    html {
        font-size: 18px;
        line-height: 1.4rem;
    }
}

.annonce {
    position: sticky;
    top: 0;

    padding-top: 1rem;
    padding-bottom: 1rem;

    color: #fff;
    text-align: center;

    background-color: #323234;
}
.annonce a {
    color: #fff;
}

a.call-to-action {
    display: inline-block;
    padding: .5rem 1rem;

    text-decoration: none;

    background-color: #ddd;
    border: 2px solid #ccc;
    border-radius: 2rem;
}
a.call-to-action:hover {
    background-color: #eee;
}

.text-secondary {
    color: #666;
}

.container {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
}

body > header {
    margin-bottom: 5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
body > header .container {
    display: flex;
}
body > header .container .separateur {
    flex-grow: 1;
}
body > header a.accueil {
    font-size: 1.2rem;
    text-decoration: none;
}

main section {
    margin-bottom: 8rem;
}

.presentation {
    display: grid;
    grid-template-columns: 18rem 1fr;
}
.presentation-bloc {
    padding-left: 1rem;
    padding-right: 1rem;
}
.presentation-moi {
    align-self: center;
}

.manifeste {
    padding: 5rem 1rem;

    text-align: center;

    background-color: #ddd;
    border-radius: .25rem;
}

.competences-liste {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.competences-element {
    padding: 1rem;
    margin-left: .5rem;
    margin-right: .5rem;

    border: 1px solid #ccc;
    border-radius: .25rem;
}

.contact {
    text-align: center;
}

.projets {
    padding-top: 2rem;

    border-top: 3px solid #999;
}
.projets-element {
    display: grid;
    padding-top: 3rem;
    padding-bottom: 3rem;
    margin-left: 3rem;
    margin-right: 3rem;

    grid-template-columns: 33% 66%;
    grid-template-rows: auto 1fr;
}
.projet-illustration {
    padding: 4rem;

    color: #666;

    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: .25rem;

    grid-column: 1;
    grid-row: 1 / span 2;
    justify-self: center;
    align-self: stretch;
}
.projet-titre {
    font-weight: bold;
    font-size: 1.2rem;

    grid-column: 2;
    grid-row: 1;
}
.projet-description {
    grid-column: 2;
    grid-row: 2;
}
.projets-element + .projets-element {
    border-top: 2px solid #ccc;
}

body > footer {
    padding-top: 3rem;
    padding-bottom: 3rem;

    background-color: #ddd;
}
body > footer .container {
    display: flex;
}
body > footer .container section {
    width: 33%;
}
.a-propos {
    font-size: .9rem;

    align-self: center;
}
